<<<<<<< Updated upstream
# In all environments, the following files are loaded if they exist,

# the latter taking precedence over the former:

#

# \* .env contains default values for the environment variables needed by the app

# \* .env.local uncommitted file with local overrides

# \* .env.$APP_ENV committed environment-specific defaults

# \* .env.$APP_ENV.local uncommitted environment-specific overrides

#

# Real environment variables win over .env files.

#

# DO NOT DEFINE PRODUCTION SECRETS IN THIS FILE NOR IN ANY OTHER COMMITTED FILES.

#

# Run "composer dump-env prod" to compile .env files for production use (requires symfony/flex >=1.2).

# https://symfony.com/doc/current/best_practices.html#use-environment-variables-for-infrastructure-configuration

###> symfony/framework-bundle ###
APP_ENV=""
APP_SECRET=""
###< symfony/framework-bundle ###

###> symfony/webapp-meta ###
MESSENGER_TRANSPORT_DSN=doctrine://default?auto_setup=0
###< symfony/webapp-meta ###

###> doctrine/doctrine-bundle ###

# Format described at https://www.doctrine-project.org/projects/doctrine-dbal/en/latest/reference/configuration.html#connecting-using-a-url

# IMPORTANT: You MUST configure your server version, either here or in config/packages/doctrine.yaml

#

# DATABASE_URL="sqlite:///%kernel.project_dir%/var/data.db"

DATABASE_URL="mysql://john:etoile0302@127.0.0.1:3306/attitude_DB?serverVersion=5.7"

# DATABASE_URL="postgresql://symfony:ChangeMe@127.0.0.1:5432/app?serverVersion=13&charset=utf8"

###< doctrine/doctrine-bundle ###

###> symfony/messenger ###

# Choose one of the transports below

# MESSENGER_TRANSPORT_DSN=doctrine://default

# MESSENGER_TRANSPORT_DSN=amqp://guest:guest@localhost:5672/%2f/messages

# MESSENGER_TRANSPORT_DSN=redis://localhost:6379/messages

###< symfony/messenger ###

###> symfony/mailer ###
MAILER_DSN=smtp://localhost
###< symfony/mailer ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN='^https?://(localhost|127\.0\.0\.1)(:[0-9]+)?$'
###< nelmio/cors-bundle ###

###> symfony/lock ###
# Choose one of the stores below
# postgresql+advisory://db_user:db_password@localhost/db_name
LOCK_DSN=semaphore
###< symfony/lock ###

###> lexik/jwt-authentication-bundle ###
JWT_SECRET_KEY=%kernel.project_dir%/config/jwt/private.pem
JWT_PUBLIC_KEY=%kernel.project_dir%/config/jwt/public.pem
JWT_PASSPHRASE=9612d3c8b495144cddafac3124ef7db7
###< lexik/jwt-authentication-bundle ###
=======
# In all environments, the following files are loaded if they exist,

# the latter taking precedence over the former:

#

# \* .env contains default values for the environment variables needed by the app

# \* .env.local uncommitted file with local overrides

# \* .env.$APP_ENV committed environment-specific defaults

# \* .env.$APP_ENV.local uncommitted environment-specific overrides

#

# Real environment variables win over .env files.

#

# DO NOT DEFINE PRODUCTION SECRETS IN THIS FILE NOR IN ANY OTHER COMMITTED FILES.

#

# Run "composer dump-env prod" to compile .env files for production use (requires symfony/flex >=1.2).

# https://symfony.com/doc/current/best_practices.html#use-environment-variables-for-infrastructure-configuration

###> symfony/framework-bundle ###
APP_ENV=""
APP_SECRET=""
###< symfony/framework-bundle ###

###> symfony/webapp-meta ###
MESSENGER_TRANSPORT_DSN=doctrine://default?auto_setup=0
###< symfony/webapp-meta ###

###> doctrine/doctrine-bundle ###

# Format described at https://www.doctrine-project.org/projects/doctrine-dbal/en/latest/reference/configuration.html#connecting-using-a-url

# IMPORTANT: You MUST configure your server version, either here or in config/packages/doctrine.yaml

#

# DATABASE_URL="sqlite:///%kernel.project_dir%/var/data.db"

DATABASE_URL=""

# DATABASE_URL="postgresql://symfony:ChangeMe@127.0.0.1:5432/app?serverVersion=13&charset=utf8"

###< doctrine/doctrine-bundle ###

###> symfony/messenger ###

# Choose one of the transports below

# MESSENGER_TRANSPORT_DSN=doctrine://default

# MESSENGER_TRANSPORT_DSN=amqp://guest:guest@localhost:5672/%2f/messages

# MESSENGER_TRANSPORT_DSN=redis://localhost:6379/messages

###< symfony/messenger ###

###> symfony/mailer ###
MAILER_DSN=smtp://localhost
###< symfony/mailer ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN='^https?://(localhost|127\.0\.0\.1)(:[0-9]+)?$'
###< nelmio/cors-bundle ###

###> symfony/lock ###
# Choose one of the stores below
# postgresql+advisory://db_user:db_password@localhost/db_name
LOCK_DSN=semaphore
###< symfony/lock ###

###> lexik/jwt-authentication-bundle ###
JWT_SECRET_KEY=%kernel.project_dir%/config/jwt/private.pem
JWT_PUBLIC_KEY=%kernel.project_dir%/config/jwt/public.pem
JWT_PASSPHRASE=9612d3c8b495144cddafac3124ef7db7
###< lexik/jwt-authentication-bundle ###
>>>>>>> Stashed changes
